# tmphighlight.remove

Remove a user from the channel temporary highlight list

Usage

    tmphighlight.remove <nick>

Description
This command remove a user from the channel temporary highlight list, so that user messages stop being highlighted.
Syntax Specification

    tmphighlight.remove <nick:string>

See also
$tmphighlight.add $tmphighlight.ishighlighted

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008